scoreFViolinI = \relative c'' {
   \global
   \time 4/4 \key c \major
   r16 g a b c d e f e b c d e f g a
   g8 g, r4 r16 g' a g f g e f
   e e d d c c g' g a a e e d d d d |
   e4 r r2
   r16 g, a b c d e f e b c d e f g a
   g8 g, r4 r2 |
   % p 310
   R1 
   r2 r16 a b cis d e f g
   f cis d e f g a \once \set suggestAccidentals=##t bes a8 a,r4
   R1 |
   r16 a' b a g a e g e8 g, r4
   R1
   r16 g a b c d e f e b c d e f g a
   g8 g, r4 r2 |
   % p 311
   r16 g a b c d e f e b c d e f g a
   g8 g, r4 r16 g' a g f g e f
   e e d d c c g' g a a e e d4:16
   e4\fermata r r2 |
   R1*2
   r16 e, fis gis a b c d c gis a b c d e f 
   e8 e, r4 r2 |
   % p 312
   r16 e fis gis a b c d c gis a b c d e f
   e8 e, r4 r16 e' f e d e c d
   c c b b a a e' e f f c c b b b b
   a4 r r2 |
   R1*4 \bar "||"
}

scoreFViolinII = \relative c'' {
  \global
  \time 4/4 \key c \major
  r2 r16 g a b c d e f
  e8 e, r4 c' r
  c16 c b b a a c c c4:16 c16 c b b |
  c4 r r2
  r r16 g a b c d e f
  e8 e, r4 r2 |
  % p 310
  R1*2 
  r16 a b cis d e f g f8 f, r4
  R1 |
  c'4 d8 b c e, r4
  R1
  r2 r16 g a b c d e f
  e8 e, r4 r2 |
  % p 311
  r r16 g a b c d e f
  e8 e, r4 c' r
  c16 c b b a a c c c4:16 c16 c b b
  c4\fermata r r2 |
  R1*2
  r2 r16 e, fis gis a b c d
  c8 c, r4 r2 |
  % p 312
  r2 r16 e fis gis a b c d
  c8 c, r4 r a'
  a16 a gis gis a a c c a a a a a a gis gis
  a4 r r2 |
  R1*4 \bar "||"
  
}

scoreFViolaI = \relative c' {
  \global
  \time 4/4 \key c \major
  R1
  r16 e f g a b c d c4 r
  g4:16 e: c16 f g g g4: |
  g4 r r2
  g4 r g r
  c, r r2 |
  % p 310
  R1*2
  d4 r d r
  R1 |
  a'4 d,8 g g4 r
  R1
  r4 r8 g g4 r8 c,
  c4 r r2 |
  % p 311
  R1
  r16 e f g a b c d c4 r
  g4:16 e: c16 f g g g4:
  g4 r r2 |
  R1*2
  b,4 r8 b c4 r8 a'
  a4 r r2 |
  % p 312
  R1 
  a4 r c, r
  e16 e e e c c e e d d e e e e e e
  e4 r r2 |
  R1*4
  \bar "||"
}

scoreFViolaII = \relative c' {
  \global
  \time 4/4 \key c \major
  R1
  c4 r c r
  c16 c d d a' a g g  f f e c d4:16 |
  c4 r r2
  e4 r c r
  c r r2 |
  % p 310
  R1*2
   a4 r d r
   R1 |
   e4 d c r
   R1
   r4 r8 d c4 r8 g
   c4 r r2 |
   % p 311
   R1
   c4 r c r
   c16 c d d a' a g g f f e c d4:16
   c4 r r2 |
   R1*2
   gis4 r8 gis a4 r8 a
   c4 r r2 |
   % p 312
   R1
   a4 r a r
   a16 a b b f' f a, a a a c c e e e e
   e4 r r2 |
   R1*4 \bar "||"
}


scoreFTenor = \relative c' {
  \global
  \time 4/4 \key c \major \autoBeamOff
  R1*3
  r4 c16[( g]) a[( g]) c[( g]) d'[( c]) d[( g,]) e'[( d])
  e8 c r4 r2
  r4 c16[( g]) a[( g]) c[( g]) d'[( c]) d[( c]) e[( d]) |
  % p 310
  e8 c e d16[( c]) \autoBeamOn g'4.( f16 e
  d c b a g a b c \autoBeamOff d8) g, r4
  r2 r4 f'8 e16[( d])
  \autoBeamOn a'4.( g16 f e d c b a b c d |
  \autoBeamOff e8) a, r4 r  d16[( c]) d[( e])
  f8 e16[( f]) d8 c16[( d]) b4 c16[( b]) c[( g])
  d'4 r r2
  r4 c16[( b]) c[( e]) a,[( d]) c[( d]) b8. c16 |
  % p 311
  c4 r r2
  R1*2
  r4 g'8 f16[( e]) d8 c16[( b]) c8 d |
  b8 g e' d16[( c]) b8 a16[( gis]) a8 b
  gis e b'8. b16 c8. e16 d8. e16
  e4 r r2
  r4 c8. d16 e[( gis,]) a[( b]) gis8. a16 |
  % p 312
  a4 r r2
  R1*2
  r4 a'8 g16[( f]) e8 d16[( c]) d8 e |
  c a g' f16[( e]) d8 c16[( b]) c8 d
  b g c8. d16 e[( fis,]) g[( a]) fis8. g16
  g4 e'8. fis16 g[( dis]) e[( fis]) dis8. e16
  e4 r r2 \mark \markup { \italic { Da Capo }} \bar "||"
}

scoreFVerse = \lyricmode {
  Kommt, ihr Völ -- ker, kommt mit Hau -- fen,
  kommt, ihr Völ -- ker, kommt mit Hau -- fen,
  kommt mit Hau -- fen, kommt mit Hau -- fen,
  kommt und hul -- digt die -- sem Kind, die -- sem Kind,
  kommt und hul -- digt die -- sem Kind.
  Him -- mel, Er -- de, zu den Hei -- den soll sein Scep -- ter e -- wig wei -- den,
  weil sie des -- sen ei -- gen sind,
  weil sie des -- sen ei -- gen sind,
  Him -- mel, Er -- de, zu den Hei -- den soll sein Scep -- ter e -- wig wei -- den,
  weil sie des -- sen ei -- gen sind,
  weil sie des -- sen ei -- gen sind.
}


scoreFBcMusic = \relative c {
  \global
  \time 4/4 \key c \major
  R1
  r16 c d e f g a b a e f g a b c d
  c c g g a a e e f f c c g' g g, g |
  c4 r c b8 g
  c4 r c r
  c r c b8 g |
  %p 310
  c4 r r16 g a b c d e f
  g8 g, r4 g' f8 e
  d4 r d r
  r16 a b c d e f g a4 r |
  a b8 g c4 b8 g
  a g f a g f e c
  b4 r8 b c4 r8 c
  c c16 d e8 c f d g g, |
  % p 311
  c4 r r2
  r16 c d e f g a b a e f g a b c d
  c c g g a a e e f f c c g' g g, g
  c8\fermata d e f g4 a8 fis |
  g4 c,8 d e4 f8 d
  e fis gis e a g f4
  e r8 b a4 r8 d,
  a'4. b8 c8. d16 e8 e, |
  % p 312
  a4 r r2
  r16 a b c d e f g f c d e f g a b
  a a e e f f c c d d a a e' e e, e
  a'8 g f g a4. gis8 |
  a g!16 f e8 f g4. fis8
  g f! e d c b16 c d8 d,
  g4 c'8 b16 a g8 e b' b,
  e4 r8 d c4 r \bar "||"
}

scoreFBcFigures = \figuremode {
  \global
  \override Staff.BassFigureAlignmentPositioning #'direction = #DOWN
  s1
  s2 <6>4 <6>
  s8 <5> s <6> s4 <5 4>8 <3> |
  s2. <6>4
  s1
  s2. <6>4 |
  % p 310
  s2. s8 <6>
  s2. <6>8 <6/>
  <_->4 s2.
  s1 |
  s4 <6> s <6>
  <6>8 <6> <6> <6> s <4 2> <6> s
  <6>4 s2.
  s4 <6> <6 5>8 <7> s4
  % p 311
  s1
  s2 <6>
  s8 <5> s <6> s4 <4>8 <3>
  s4 <6>8 <6> s4. <6>8 |
  s4. <6>16 <5> <_+>4 <5>8 <6>
  <_+>4 <6> s <6>
  <_+> s8 <6/> s2
  s4. <6/>8 <6>8. <6>16 <_+>4 |
  % p 312
  s1*2
  s8 <_+> <5> <6> s4 <4>8 <_+>
  s4 <6> s <4 2>8 <6> |
  s4 <6>8 <6>16 <5> s4 <4 2>8 <6>
  s8 <4/ 2> <6> <6> s <6>16 <6 5> <_+>4
  s2 <6>4 <_+>
  s4. <6>8 s2
}

