scoreHViolinI = \relative c'' {
   \global
   \time 2/2 \key f \major
   r8 a16 bes c8 c, d4 r16 c d c
   bes8 g'16 a bes8 bes, c4 r16 bes c bes
   a4 r16 e' d e f4 r16 c bes c |
   d4 r16 a' g a bes e, f8 e8.\trill f16
   f4 r r2 
   R1 |
   % p 316
   R1*5
   r8 a'16 bes c8 c, d4 r16 c d c
   bes8 g'16 a bes8 bes, c4 r16 bes c bes |   
}

scoreHViolinII = \relative c'' {
   \global
   \time 2/2 \key f \major
   r8 f16 g a8 f, bes4 r16 a bes a
   g8 bes16 c d8 g, e4 r16 g a g
   f4 r16 c' bes c a4 r16 a g a |
   f4 r16 f' e f d bes c d g8.\trill a16
   a4 r r2
   R1 |
   % p 316
   R1*5
   r8 f16 g a8 f, bes4 r16 a bes a
   g8 bes16 c d8 g, e4 r16 g a g |  
}

scoreHViolaI = \relative c' {
   \global
   \time 2/2 \key f \major
   c4 r8 a' f4 r8 f
   d4 r8 d a'4 r8 e
   c4 r8 g' f4 r8 f |
   bes4 r8 c bes a g4
   f r r2
    |
   % p 316
   R1*6
   c4 r8 a' f4 r8 f
   d4 r8 d a'4 r8 e |
}

scoreHViolaII = \relative c' {
   \global
   \time 2/2 \key f \major
   a4 r8 f' d4 r8 a
   bes4 r8 d c4 r8 c
   f4 r8 e d4 r8 a' |
   d,4 r8 c a' c, c4
   c r r2
   R1
   % p 316
   R1*5
   a4 r8 f' d4 r8 a
   bes4 r8 d c4 r8 c
}

scoreHSopranoI = \relative c'' {
   \global
   \time 2/2 \key f \major
   R1*4
   c4~( c16 e d e f4) r \autoBeamOff
   r g8. f16 e8 c r4 |
   % p 316
   r4 c8. bes16 a8 g16 a bes8. a16
   g8 g c8. bes16 a8 g16[( a]) bes8. a16 
   g4 r r8 c d16[( c]) d[( e]) |
   f8 f \autoBeamOn e16( d e f d f e d c bes c d
   bes d c bes a g a bes g bes a bes g4)
   f r r2
   R1 |  
}

scoreHSopranoII = \relative c'' {
   \global
   \time 2/2 \key f \major
   R1*4
   r2 a4~( a16 c bes c
   d4) \autoBeamOff r r c8. bes16 |
   % p 316
   a8 f a8. g16 f8 e16 f g8. f16
   e8 e g e f e16[( f]) g8. f16
   e8 g a16[( g]) a[( bes]) c8 c \autoBeamOn bes16( a bes c |
   a8 d16 e c bes c d bes d c bes a g a bes
   g bes a g f e f g e g f g e4)
   f r r2 R1
}

scoreHVerse = \lyricmode {
  Zwingt, __
  zwingt die Sai -- ten,
  zwingt die Sai -- ten in Cy -- tha -- ra
  und laßt die sü -- ße Mu -- si -- ca
  ganz freu -- den -- reich er -- schal -- len.
}


scoreHBcMusic = \relative c {
  \global
  \time 2/2 \key f \major
  f4 r16 a g a bes8 d,16 e f8 f,
  f4 r16 g f g a8 c16 d e8 e,
  f a'16 bes c8 c, d f16 g a8 a, |
  bes d16 e f8 f, g a16 bes c8 c,
  f a'16 bes c8 c, d f16 g a8 a,
  bes g'16 a bes8 bes, c c16 d e8 e, |
  % p 316
  f a'16 bes c8 c, d4 r8 bes
  c c16 d e8 c d4 r8 bes
  c4 r8 f e a bes g |
  d f16 g a8 a, bes d16 e f8 f,
  g bes16 c d8 a c f, c' c,
  f4 r16 a' g a bes8 d,16 e f8 f,
  g4 r16 g f g a8 c16 d e8 e, |
}

scoreHBcFigures = \figuremode {
  \global
  \override Staff.BassFigureAlignmentPositioning #'direction = #DOWN
   s4 s16 <6> s8 s <6> s4
   s2 <5>8 <6> <5-> s
   s <6> s4 s8 <6> s8 <\markup{\tiny{(\number 6 )}}> |
   <5> <6> s4. <6>8 s4
   s8 <6> s4. <6>8 <5> <6>
   s4 <6> s <6> |
   % p 316
   s8 <6> <6> s s4 s8 <6>
   s4 <6> s s8 <6>
   s2 <6>8 <6> s4 |
   s8 <6> s4. <6>8 s4
   s8 <6> s <6> s2
   s4 s16 <6> s8 s <6> s4
   <5> s <5 3>8 <6> <5-> s |  
}
